curl --request POST \
--url 'https://api.stateset.com/api/v1/negotiations/{id}/reject' \
--header 'Authorization: Bearer YOUR_API_KEY'
{
"buyer_agent_id": "string",
"created_at": "string",
"currency": "string",
"current_offer": "string",
"id": "string",
"max_rounds": 1,
"offer_count": 1,
"rounds": 1,
"seller_agent_id": "string",
"status": "string"
}
`POST /api/v1/negotiations/:id/reject`
POST /api/v1/negotiations/:id/reject
POST
/
api
/
v1
/
negotiations
/
{id}
/
reject
curl --request POST \
--url 'https://api.stateset.com/api/v1/negotiations/{id}/reject' \
--header 'Authorization: Bearer YOUR_API_KEY'
{
"buyer_agent_id": "string",
"created_at": "string",
"currency": "string",
"current_offer": "string",
"id": "string",
"max_rounds": 1,
"offer_count": 1,
"rounds": 1,
"seller_agent_id": "string",
"status": "string"
}
Path parameters
string
required
Negotiation ID (UUID)
Responses
NegotiationResponse
ErrorBody
ErrorBody
curl --request POST \
--url 'https://api.stateset.com/api/v1/negotiations/{id}/reject' \
--header 'Authorization: Bearer YOUR_API_KEY'
{
"buyer_agent_id": "string",
"created_at": "string",
"currency": "string",
"current_offer": "string",
"id": "string",
"max_rounds": 1,
"offer_count": 1,
"rounds": 1,
"seller_agent_id": "string",
"status": "string"
}
โI